- let results = dataFromAPI.data
- let pageTitle = query + " - GitArchive Search"
- const numberWithCommas = (x) => { if (!x) return null; return x.toString().replace(/\B(?=(\d{3})+(?!\d))/g, ","); }

<!DOCTYPE html>
html
    include layouts/head
    body.search
        include layouts/header
        .jumbotron
            .container
                <form class="search" action="/search" method="GET">
                    <div class="form-group">
                        <div class="input-group input-group-lg">
                            input(type="search" name="q" class="form-control" placeholder="https://www.google.com" value=query)
                            <div class="input-group-btn">
                                <button type="submit" class="btn btn-default">
                                    <img src="/img/search.svg" alt="Search" title="Search" width="18"/>
                                    <span>Search commits</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
                
        content
            .container
                <div class="search-stats">About #{numberWithCommas(dataFromAPI.query_results)} results (#{(dataFromAPI.query_time/1000).toFixed(2)} seconds)</div>
                <div class="results">
                    ul.resources-list
                        each resource in results
                            <li class="resource-item">
                                <div class="row">
                                    <div class="col-xs-7 col-sm-9">
                                        //- <h3><a href="/resources/#{resource.id}/commits">#{resource.title}</a></h3>
                                        //- <div class="text-small resource-metadata"><a href="#{resource.location}">#{resource.location}</a></div>
                                        <h3><a href="/resources/#{resource.id}/commits">#{resource.location}</a></h3>
                                        <div class="text-small resource-metadata"><a href="/resources/#{resource.id}/commits">#{resource.commits.total} commits</span></div>
                                    </div>
                                    <nav class="col-xs-5 col-sm-3 text-small resource-metadata">
                                        <a class="resource-commit" href="/resources/#{resource.id}/commits/#{resource.commits.latest.id}">#{lib.teaseHash(resource.commits.latest.id)}</a>
                                        <span class="resource-time">#{lib.moment(resource.commits.latest.time).fromNow()}</span>
                                    </nav>
                                </div>
                            </li>
                </div>
